<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Bundle xmlns="http://pds.nasa.gov/pds4/pds/v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.xsd">
  <Identification_Area>
    <logical_identifier>urn:nasa:pds:galileo.ast-ida.ssi.cal-images</logical_identifier>
    <version_id>1.0</version_id>
    <title>Galileo SSI Ida Radiometrically Calibrated Images V1.0</title>
    <information_model_version>1.23.0.0</information_model_version>
    <product_class>Product_Bundle</product_class>
    <Citation_Information>
      <publication_year>2025</publication_year>
      <doi>10.26033/thvd-aj32</doi>
      <keyword>SSI calibrated Images</keyword>
      <keyword>243 Ida</keyword>
      <description>This data set includes Galileo Orbiter SSI radiometrically calibrated images of the asteroid 243 Ida, created using ISIS software and assuming nadir pointing. This is an original delivery of radiometrically calibrated files, not an update to existing files. All images archived include the asteroid within the image frame. Calibration was performed in 2013-2014.</description>
      <List_Author>
        <Person>
          <given_name>Deborah L.</given_name>
          <family_name>Domingue</family_name>
          <person_orcid>0000-0002-7594-4634</person_orcid>
        </Person>
      </List_Author>
    </Citation_Information>
    <Modification_History>
      <Modification_Detail>
        <modification_date>2025-09-11</modification_date>
        <version_id>1.0</version_id>
        <description>Migrated from PDS3 GO-A-SSI-3-IDA-CALIMAGES-V1.0.</description>
      </Modification_Detail>
    </Modification_History>
  </Identification_Area>
  <Context_Area>
    <Time_Coordinates>
      <start_date_time>1993-08-28T13:01:30.998Z</start_date_time>
      <stop_date_time>1993-08-28T16:52:53.298Z</stop_date_time>
    </Time_Coordinates>
    <Primary_Result_Summary>
      <purpose>Science</purpose>
      <processing_level>Derived</processing_level>
      <Science_Facets>
        <wavelength_range>Visible</wavelength_range>
        <discipline_name>Imaging</discipline_name>
        <facet1>Grayscale</facet1>
      </Science_Facets>
    </Primary_Result_Summary>
    <Investigation_Area>
      <name>Galileo</name>
      <type>Mission</type>
      <Internal_Reference>
         <lid_reference>urn:nasa:pds:context:investigation:mission.galileo</lid_reference>
         <reference_type>bundle_to_investigation</reference_type>
      </Internal_Reference>
    </Investigation_Area>
    <Observing_System>
      <Observing_System_Component>
        <name>GALILEO ORBITER</name>
        <type>Host</type>
        <Internal_Reference>
          <lid_reference>urn:nasa:pds:context:instrument_host:spacecraft.go</lid_reference>
          <reference_type>is_instrument_host</reference_type>
        </Internal_Reference>
      </Observing_System_Component>
      <Observing_System_Component>
        <name>Solid State Imaging System for GO</name>
        <type>Instrument</type>
        <Internal_Reference>
          <lid_reference>urn:nasa:pds:context:instrument:go.ssi</lid_reference>
          <reference_type>is_instrument</reference_type>
        </Internal_Reference>
      </Observing_System_Component>
    </Observing_System>
    <Target_Identification>
      <name>243 Ida</name>
      <type>Asteroid</type>
      <Internal_Reference>
        <lid_reference>urn:nasa:pds:context:target:asteroid.243_ida</lid_reference>
        <reference_type>bundle_to_target</reference_type>
      </Internal_Reference>
    </Target_Identification>
  </Context_Area>
  <Bundle>
    <bundle_type>Archive</bundle_type>
      <description>This data set includes Galileo Orbiter SSI radiometrically calibrated images of the asteroid 243 Ida, created using ISIS software and assuming nadir pointing. This is an original delivery of radiometrically calibrated files, not an update to existing files. All images archived include the asteroid within the image frame. Calibration was performed in 2013-2014.</description>
  </Bundle>
  <Bundle_Member_Entry>
    <lidvid_reference>urn:nasa:pds:galileo.ast-ida.ssi.cal-images:data::1.0</lidvid_reference>
    <member_status>Primary</member_status>
    <reference_type>bundle_has_data_collection</reference_type>
  </Bundle_Member_Entry>
  <Bundle_Member_Entry>
    <lidvid_reference>urn:nasa:pds:galileo.ast-ida.ssi.cal-images:document::1.0</lidvid_reference>
    <member_status>Primary</member_status>
    <reference_type>bundle_has_document_collection</reference_type>
  </Bundle_Member_Entry>
</Product_Bundle>

